Subject: Re: folder naming bug?

From: Torsten Bögershausen <[email-masked]>
Date: Tue, 03 Feb 2015 09:40:29 +0100

On 02/03/2015 07:23 AM, Kevin Coleman wrote:
> Awesome reply! That makes sense.  So basically if I accidentally capitalize a folder name and commit it, I need to be very careful when I correct it.  Definitely ran into this problem with my repo and ‘lost’ a few commits before I noticed something was off.
>
> -Kevin Coleman
(Please no top-posting)

According to my experience setting core.ignorecase false
may cause the user to loose commits.

Can you reproduce the problem ?
with core.ignorecase false (Which is wrong)
with core.ignorecase true (You shouldn't loose anything)